* {
    font-style: normal;
    font-weight: 400;
}

body{
    font-family: myriad-pro, sans-serif;
    width: 100%;
    height: 100%;
    border-style:none;
}



#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: grid;
    grid-template-rows: 1fr 2fr;
    grid-template-columns: 1fr 1fr;
    padding: 0px 0px 0px 0px;
    margin: 0px 0 0 0;
    border-style: none;
    background: white;
    transition: 1s;
}

#content{
    grid-row: 2;
    grid-column:2;
    height:100%;
    width:70%;
    padding: 0px 0px 0px 0px;
    background: rgb(255,255,255);
}

#nextButton{
    position: absolute;
    bottom: 0;
    right: 0;
}

#description{
    height:100%;
    width:100%;
    padding: 0px 0px 0px 0px;
    border-width: 2px;
    border-style: none;
    background: rgb(255,255,255);
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}

form  input{
    margin-bottom: 30px;
}
